How to install lua-event-dbg on Debian Unstable (Sid)